» Ubuntu » Packages » precise (12.04LTS) » Source » sound » sooperlooper
precise  ] [  trusty  ] [  utopic  ] [  vivid  ] [  wily  ]

Source Package: sooperlooper (1.6.18~dfsg0-1) [universe]

Links for sooperlooper

Ubuntu Resources:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
Looping Sampler

Other Packages Related to sooperlooper

  • build-depends
  • build-depends-indep

Download sooperlooper

FileSize (in kB)MD5 checksum
sooperlooper_1.6.18~dfsg0-1.dsc 1.6 kB 976e4edfdd6dacac35f634aadd9fdbbb
sooperlooper_1.6.18~dfsg0.orig.tar.bz2 487.3 kB 559b8259907953619270748b529f6cc0
sooperlooper_1.6.18~dfsg0-1.debian.tar.gz 10.3 kB 5b2e86f5a11b98c221c6379934c4a1ec
Debian Package Source Repository (VCS: Git)
Debian Package Source Repository (Browsable)